<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/layout_hotarea_top" android:background="#ffeceef4" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:id="@id/layout_hotarea_preview" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="10.0dip" android:layout_above="@id/layout_hotarea_split" />
            <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:id="@id/layout_hotarea_split" android:layout_width="fill_parent" android:layout_height="32.0dip" android:layout_alignParentBottom="true">
                <TextView android:textSize="18.0dip" android:textColor="#ff8c93aa" android:layout_gravity="center_vertical" android:id="@id/textView_hotarea_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/widget_hotarea_select" />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/layout_hotarea_bottom" android:background="#ffeceef4" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
        <ListView android:id="@id/listView_app" android:background="@drawable/skin_item_background" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="6.0dip" android:layout_marginRight="6.0dip" />
    </LinearLayout>
</LinearLayout>